Subject: Re: MSC Catalog

From: [email-masked] (John Ingham)
Date: Mon, 23 Sep 1996 03:12:15 GMT

MSC...

My boss swears by these people... they are fast and efficient he
says...

I wrote them and they appear poised to go interactive... I believe
that this is going to happen early next year....

If you look at there catalog you will see that the graphics are done
in a way that you get the drift and yet the form is such that the
bandwidth to transfer is going to be at a minimum...

VERY SMART COMPANY

It is the future.... I am sure that others will follow and....

Others are AFRAID...

If not they should be.....or at least going in that direction...

McMaster Carr is not up last I checked.... they should be... and will
be I am sure (?).... their Catalog is also effective and its graphics
are minimal... but gvery functional...

BUT HARD TO GET...MSC is right on track...I would like to know where
they are having their catalog printed... that allows them to send one
to any one who asks.... 

Me thinkest they doth have a plan...

Forget the glossy stuff for now...

It aint going to work... the internet will allow later, 3-5 years
perhaps BUT....

Opportunities are here now... and the potential is VAST! And as it was
in the Klondike... it's first come first serve...

YT

On 9 Sep 1996 18:27:25 GMT, Frank Kerfoot <[email-masked]> wrote:

>I'm finally getting around to requesting an MSC catalog, after all of the 
>wonderful reports here. The FAQ gives some phone numbers, but doesn't say 
>if there are any particular requirements (or a charge) to get a catalog. 
>How does this work for the hobbyist?
>
>Thanks in advance,
>
>Frank Kerfoot
>[email-masked]
>

The Machinists Exchange Online

On the Web:
http://www.machinists-exchange.com

email:
[email-masked]